Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.blogspot.applications4android.comicreader.numpicker
Interface NumberPickerDialog.OnSetListener

Enclosing class:
  NumberPickerDialog

    public static interface NumberPickerDialog.OnSetListener

Method Summary
`void` | `onNumSet(NumberPicker view, int num)`

Method Detail

### onNumSet

    void onNumSet(NumberPicker view,
                  int num)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD